body{
  background:#336600;
  font-family:calibri;
}

.navbar-fixed-top {
  text-decoration: none;
  font-size: 20px;
  color: #999999;
  /* line-height: 40px; */
  background: -moz-linear-gradient(top, #00923f, #1bb25c, #2fcd73);
  width:1000px;
  height:35px;
  margin-top:-4px;
}

#header{
width:auto;
height:170px;
margin-top:5px auto;
margin-bottom:3px;
border-bottom:solid 1px #000;
}

#left{
width:498px;
height:auto;
float:left;
margin-top:0px;
margin-right:20px;
}

#kolomleft{
width:498px;
height:auto;
float:left;
background:url(../images/cont-tail.png);
border:1px solid #ccc;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
padding:10px;
}

#leftlebar{
width:732px;
height:auto;
float:left;
margin-top:0px;
margin-right:20px;
margin-left:5px;
}

#kolomleftlebar{
width:732px;
height:auto;
float:left;
background:url(../images/cont-tail.png);
border:1px solid #ccc;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
padding:10px;
}

#right{
width:210px;
height:auto;
float:left;
margin-top:0px;
}

#left1{
width:210px;
height:auto;
float:left;
margin-top:0px;
margin-right:30px;
}

#kolomleft1{
width:210px;
height:auto;
float:left;
background:#fff;
border:1px solid #ccc;
margin-left:5px;
margin-top:5px;
margin-bottom:5px;
padding:10px;
}

#kolomright{
width:210px;
height:auto;
float:left;
background:#fff;
border:1px solid #ccc;
margin-left:5px;
margin-top:5px;
margin-bottom:5px;
padding:10px;
}

#head {
  width:1000px;
  height:170px;
  background:url(../images/head.jpg);
}

#hal {
  border:solid 1px #999;
  width:1000px;
  margin:-8px auto;
  background:#fff;
  border:1px solid #078428;
}

#footer {
  width:940px;
  height:auto;
  border-radius:0px 0px 10px 10px;
  box-shadow:0px 0px 3px #000;
  background:black;
  margin:-30px auto;
  color:white;
  padding:8px 20px 8px 20px;
  font-size:11px;
  clear:both;
}

.aa {
   font-size:14px;
   text-decoration:none;
   color:#fff;
}
.aa :active {
   color:#fff;
}
.aa:hover {
   background: #999;
   color:#f00;
}

.h3kepala{
 background: #2fcd73;
 padding:5px;
 width:222px;
 font-family:f5;
 font-size:15px;
 text-align:center;
 color:#fff;
 margin-left:-14px;
 margin-top:2.5px;
}

.btnambil{
	width:40px;
	height:20px;
	background:none;
}


.btnbatal{
	width:40px;
	height:20px;
	background:#000;
}


.ambil{
	width:40px;
	height:20px;
	background:#000;
	border-radius:5px;
}